#detailContainer { width:75%; right:0; position:absolute; z-index:99;   }
.scroll-pane { width:100%; overflow: auto;}			
.detailContainer { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainer {  background:#f1f1f1; padding:20px; position:relative;}
.titleContainer h1 { font-size:22px; padding:0; float: right;}
.titleContainer h2 { font-size:18px; padding:30px 0 10px 0;}
.detailContentContainer { width:98%;}
#detailContainerContent { background:#f1f1f1; padding:0 20px 0px 30px; line-height:24px; }
.titleContainerForList h1 {display: block;float: none;}
.detailPagePlayButtonContainer { font-size:24px; position:relative; right:auto; left: 0; top:auto; margin:0; display:table; float:left;}
.detailPagePlayButtonContainer span { cursor:pointer;}
.btnClose { background:url(../images/icon/btn-close.png) no-repeat; width:29px; height:23px; display:block; cursor:pointer;}
.btnOpen { background:url(../images/icon/btn-open.png) no-repeat; width:29px; height:23px; display:block; cursor:pointer;}
.detailSummary { border-top:1px solid #b2a99f; font-size:13px; padding:5px 10px 0 0; margin:18px 0 0 0; line-height:24px;}
.detailSummary p { padding:15px 0 0 0; margin:0;}
.detailText { font-size:13px; margin:0 0 20px 0;}
.detailText p { padding:15px 0 0 0; margin:0;}
.detailText h1 { font-size:24px; color:#67533e; border-bottom:1px solid #b2a99f; padding:20px 0;}
.quickViewContainer { padding:20px 0 0 0; }
.quickViewContainer h1 { font-size:24px; color:#67533e; padding:0 0 20px 0;}
.quickViewContentContainer { background:#fff; padding:10px;}
.quickViewContentContainer h2 { font-size:14px; color:#b4a596;}
.priceContainer { font-size:24px; color:#67533e; border-bottom:1px solid #c1bcb6; padding:10px 30px 10px 0; display:block;}
.roomSettings { display:block; padding:20px 0 0 0; font-size:15px; color:#67533e;}
.roomSettings ul li { list-style:none;}

.roomDetail {}
.roomDetail .detailText { width:65%; font-size:14px; color:#97918b;}
.roomDetail .quickViewContainer { width:30%;}


#listContainer {  width:75%; right:0; position:absolute; z-index:99;   }
.listContainer { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainerForList { }
#listContainerContent {  background:#fff; padding:0 30px; }
#listContainerContent ul {}
#listContainerContent ul li { border-bottom:1px solid #e2dfdb;}
#listContainerContent ul li a { background:#fff url(../images/icon/list-bullet.png) 95% center no-repeat; padding:37px 25px 33px 30px; display:block; font-size:18px; color:#67533e; text-decoration:none;}
#listContainerContent ul li a:hover { background:#f6f6f6 url(../images/icon/list-bullet.png) 95% center no-repeat;}
#listContainerContent .jspVerticalBar { left:0;}


#listContainerMenu { width:42%; right:2%; position:absolute; z-index:99;   }
.listContainerMenu { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainerMenuForList { background:#523f2c !important; color:#fff;}
#listContainerMenuContent {  background:#fff; padding:0 0 0 5px; }
#listContainerMenuContent ul {}
#listContainerMenuContent ul li { border-bottom:1px solid #e2dfdb;}
#listContainerMenuContent ul li a { background:#fff url(../images/icon/list-bullet.png) 95% center no-repeat; padding:20px 5px 20px 20px; display:block; font-size:16px; color:#67533e; text-decoration:none;}
#listContainerMenuContent ul li a:hover { background:#f6f6f6 url(../images/icon/list-bullet.png) 95% center no-repeat;}
#listContainerMenuContent .jspVerticalBar { left:0;}

.listFooterContainer {}
.listFooterMenu { background:#523f2c; color:#fff; padding:28px 5px 23px 37px; font-size:14px;}
.listFooterMenu a { color:#fff; text-decoration:none; padding:0 3px;}
.listFooterMenu a:hover { color:#999;}
.listFooter { background:#604c37; padding:28px 23px 23px 40px; font-size:12px; color:#342618;}
.listFooter span { display:block;}
.listFooter a {}

.detailContainerForVillaDetail { width:25% !important;}
.titleContainerForVillaDetail { background:#594631; color:#fff;}
.detailContainerContentForVillaDetail { background:#594631 !important; color:#b69570; font-size:18px;}
.detailContainerContentForVillaDetail .detailSummary { font-size:24px; color:#fff; border-bottom:1px solid #8e8173;}
.detailContainerContentForVillaDetail .jspDrag { background:#fff;}
.detailContainerContentForVillaDetail .jspTrack { background:#594631;}
.detailContainerContentForVillaDetail .detailText { padding:10px 0 0 0;}
.roomNameContainer { border-top:1px solid #bcb3ac; margin:40px 0 20px 0; padding:20px 0 0 0; }
.roomName { font-size:24px; color:#66543e;}
.btnBackToList { color:#9b9188; text-decoration:none; font-size:18px;}
.detailHeaderImage { }
.detailHeaderImage img {width:100%;}



/*-------------------------------------------------------------------------------------*/
/*	HOME - SLIDER
/*-------------------------------------------------------------------------------------*/

.detail-slider {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;




	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 9;
}
.detail-slider .slides {
	display: block;
	width: 100%;
	height: 100%;
}
.detail-slider .slides li, .detail-slider .slides li img {
	display: none;
	position: static !important;
}
/* ----- slider nav ----- */

.detail-slider .nav-link {
	display: none !important;
	width: 15%;
	height: 80px;
	position: absolute;
	top: 50%;
	margin-top: 120px;
	z-index:9999;
}
.detail-slider .nav-link.next {
	right: 0;
}
.detail-slider .nav-link.prev {
	left: 0;
}
.detail-slider .nav-link > span {
	display: block;
	height: 80px;
	position: absolute;
	top: 50%;
	margin-top: -40px;
}
.detail-slider .nav-link.next > span {
	right: 0;
}
.detail-slider .nav-link.prev > span {
	left: 0;
}
.detail-slider .nav-link > span > img {
	display: block;
	max-width: none;
	height: 100%;
}
.detail-slider .nav-link > span > span {
	display: block;
	width: 40px;
	height: 100%;
	position: absolute;
	top: 0;
	background: #fff;
}
.detail-slider .nav-link.next > span > span {
	left: -40px;
}
.detail-slider .nav-link.prev > span > span {
	right: -40px;
}
.detail-slider .nav-link.next > span > span:before, .detail-slider .nav-link.prev > span > span:before {
	display: block;
	width: 40px;
	height: 100%;
	font: 100 30px/80px 'Roboto', sans-serif;
	text-align: center;
	color: #5bc;
	position: absolute;
	top: 0;
}
.detail-slider .nav-link.next > span > span:before {
	content: ">";
	left: 0;
}
.detail-slider .nav-link.prev > span > span:before {
	content: "<";
	right: 0;
}
/* ----- slider preloader ----- */

.detail-slider .home-slider-preloader {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	margin-top: -5px;
	margin-right: 20px;
	background: url(../images/loading_tiny.gif) no-repeat center center #000;
	-moz-border-radius: 99px;
	-webkit-border-radius: 99px;
	border-radius: 99px;
}
/* ----- slider controls ----- */

.detail-slider .controls {
	display: block;
	position: absolute;
	bottom:40px ;
	z-index: 10;
	left:auto ;
	right:5px;
	width:auto ;
	margin:0 ;
}
.detail-slider .controls a {
	display: block;
	width: 75px;
	height: 15px;
	float: left;
	margin-right:4px;
	text-align: center;
	font-size:0;
	border:1px solid #fff;
	padding:0;
}
#home-slider .controls a {
	display: block;
	width: 55px;
	height: 12px;
	float: left;
	margin-right:4px;
	text-align: center;
	font-size:0;
	border:1px solid #fff;
	padding:0;
}


.homePageSlider .controls {
 	bottom: 16px !important;
    display: block !important;
    left: 35% !important;
    margin: 0 !important;
    position: absolute !important;
    width: 253px !important;
    z-index: 10 !important;
}



.detail-slider .controls a:hover {
	background: #fff;
}
.detail-slider .controls a.active {
	cursor: default;
	background: #fff;
}

.detail-fullscreen-caption {
	position: absolute;
	bottom: 5%;
	left:2%;
	color:#fff;
}
.detail-fullscreen-caption span { display:block;}
.detail-fullscreen-caption > * {
	margin-left: 0;
	margin-right:80px;
}
.detail-fullscreen-caption h1 {
	font-size: 22px;
}
.detail-fullscreen-caption h2 {
	font-size: 2em;
}
.detail-fullscreen-caption h3 {
	font-size: 26px;
}



#tabNavigation {
	background: #e2e1e1;
	margin:0 16px 0 0;
}
.tabNavigation {
	float: left;
	cursor: pointer;
	background: #e2e1e1;
	font-size: 14px;
	color: #67533e;
	padding: 10px 30px;
	margin:0;
}
.tabNavigation.active {
	background: #67533e;
	color: #fff;
}
#tabContent {
	padding: 15px 0 0 0;
}
.tabContent {
}

.accomodationList {}
.accomodationList ul li { float:left; margin:0 14px 12px 0; padding:0 0 20px 0; list-style:none; background:#fff; color:#817264; font-size:13px; width:47%;}
.accomodationList img { width:100%;}
.accomodationList span.roomName { display:block; font-size:17px; padding:5px 20px;}
.accomodationButtonContainer { display:block; padding:0 20px 0 20px;}
.noMarginBox { margin:0 14px 12px 0 !important;}
#headerMenu a{ font-size:10px; padding:9px 4px; }

.accomodationList ul li.konaklama{  height:340px; }
.accomodationList ul li.restoran{  height:355px;  }

.buttonDark { border:1px solid #67533e; padding:2px 10px; color:#67533e; cursor:pointer; background:none; font-size:11px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none; text-align:center;}
.buttonDark:hover { background:#67533e; color:#fff;}
.buttonBook { border:1px solid #f1f1f1; padding:10px 20px; color:#fff; cursor:pointer; background:#67533e; font-size:14px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none; text-align:center; display:block; margin:10px 0 0 0;}
.buttonBook:hover { border:1px solid #67533e; background:none; color:#67533e;}
.buttonShare { border:1px solid #67533e; padding:10px 20px; color:#67533e; cursor:pointer; background:none; font-size:14px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none; text-align:center; display:block; margin:10px 0 0 0;}
.buttonShare:hover { background:#67533e; color:#fff;}

#homeVerticalListContainer .homeVerticalListContainerTitle { font-size:36px; font-family: 'Roboto', sans-serif;}
.fullscreen-caption h1 { font-size:36px; }



.roomDetailRight{  width:100% !important; margin:0 0 0 !important; }
.roomDetailLeft{ width:100% !important;}
.roomDetailLeft .titleContainer{ padding:0 0 0 0 !important;}
.roomDetailRight .titleContainer{ padding:0 0 15px 0 !important;}
.hizliBakis{ background:#fff; padding:10px !important;}
.hizliBakis .fiyat{ color:#67533e !important; font-size:23px !important; padding:0 0 10px 0; border-bottom: 1px solid #b4a596 !important; }
.hizliBakis .ortalama{ color:#b4a596; font-size:15px; }

.accomodationList ul li.konaklama{  height:340px; font-size:11px; }
.accomodationList ul li.restoran{  height:355px;  font-size:11px;}
.tabloRestorant .tdDetay{ height:138px; vertical-align:text-bottom; }

.gorselSlogan h2 {    color: #FFFFFF;   font-size: 26px;   margin-bottom: 25px;   text-align: center;   width: 100%;}
#homeVerticalListContainer .homeVerticalListContainerTitle{ font-size:30px; }

.sungateTablo{}
.sungateTabloHeader {  background: none repeat scroll 0 0 #67533E; color: #CCB7A1; font-size: 12px; font-weight: 400; text-align: center;}
.zebra1 { background: none repeat scroll 0 0 #F3F3F3; border-bottom: 1px dotted #FEFFFF; color: #A78B6D;    font-size: 12px; font-weight: 400; padding: 5px 15px 5px 1px; text-align: center;}
.zebra2 {background: none repeat scroll 0 0 #ECECEC; border-bottom: 1px dotted #FEFFFF; color: #A78B6D; font-size: 12px; font-weight: 400; padding: 5px 15px 5px 1px;text-align: center;}
#detailHeaderImage .owl-controls {bottom: 10%; position: absolute; right: 12%; text-align: center;}


.galleryBaslik{ position: absolute; z-index:9999; left:10px; margin:15px 0 0 15px; }
.galleryMenu{ position:relative; z-index:999; margin:150px 0 0 50px; width:280px; float:left; }
.galleryMenu ul{ list-style:none; display:block;}
.galleryMenu ul li{ display:block; margin:15px 0; text-align:center; background:#68533e; padding:8px; width: 80%;}
.galleryMenu ul li a{ font-size:18px; color:#fff; text-align:center; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.otelLogo{ margin:0 0 30px; text-align:center; display:none;}
.galleryBaslik img{ width:50%; }
.callCenterNumber {
	
	font-size: 15px;
	top: 58px;
}

@media (max-height: 460px) {
  #homeVerticalListContainer{
    display: none;
  }
  #homeMobilRight{ display:block; }
  
#homeMobilRight { display:block; position:fixed; z-index:998; right:0; bottom:10px;}
#homeMobilRight .rightDIV{ background:#67533e; padding:10px 20px; margin:1px 0; text-align:right; }
#homeMobilRight .rightDIV a{color:#fff; font-size:18px; font-family:'Roboto', sans-serif; }
#homeVerticalListContainer{ display:none; }
#home-slider .controls{ display:none !important; }
.tripAdvisor, .logoGlobal{ display:none; }  

.homeSlideTitle{ font-size:20px !important; padding: 2px 10px !important; }
.homeTime{ font-size:20px !important; padding: 2px 10px !important; width:100px !important;}
.homeDegrees{ font-size:20px !important; padding: 2px 10px !important; width:120px !important;}
.homeDegrees img{ width:40px !important; height:auto; padding: 2px 10px !important; }
.logoGlobal{ display:block; bottom:40px;  left:190px;}
.gorselSlogan h2{ width:50%  }
.gorselSlogan{ bottom:31px;  left:136px;  }
#homeSocialMedia{ display:block; }
  
}

/*Firsatlar*/
#resultList .resultItem {width: 47%;}
.resultItem .itemDesc{height:80px;}
#resultList .resultItem {height: 330px;}
/**/

/*Firsatlar*/